Bug 9354 - postgresql group GID is > 100
postgresql group GID is > 100
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: postgresql (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-11 11:32 EST by Dale Lovelace
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-12 15:11:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dale Lovelace 2000-02-11 11:32:17 EST
The postgresql group created is higher than 100. Shouldn't the GID be 40
like the UID?
Comment 1 Bill Nottingham 2000-02-12 15:11:59 EST
It was attempting to add a group that already exists, and therefore failing.
fixed in -6.

Note You need to log in before you can comment on or make changes to this bug.